Subject: Re: Japanese Written Test
From: Raghu Raj <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 13:21:26 +0530

お客様：こんにちは、ブルートゥ−スヘッドセットに音が出ません。 早目に助けてください！ トビアス

 お客様：良い日、ヘッドセットを返却したいと思います。イヤーパッドは一年の使用後にすでに崩壊しているからです。 返金をお願いします。
ありがとうございます。
アンジャ

On Thu, 21 Apr 2022, 1:13 pm Raghu Raj, <[email-masked]> wrote:

> Hi, I am interested.
>
> On Thu, 21 Apr 2022, 10:29 am neerja, <[email-masked]>
> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>>
>> Please write an email reply in Japanese to the customer based on the
>> scenarios below. You need not know the processes, just write a general
>> reply based on what you would do as a customer support representative
>> should the customer approach you with these complaints.
>>
>> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
>> me urgently! Tobias
>>
>>
>>
>> Customer 2.: Good day, I would like to return my headset, as the ear pads
>> are disintegrating already after one year of use. Please give me a refund.
>> Greetings! Anja Schneider
>> Company Name: Cherry E-commerce Services Pvt Ltd
>>
>>
>>
>> The sender of this email is using Naukri.com services and is registered
>> as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
>> Pradesh- 201301)
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=QEHAGsVdDSFYitOE6c7LzWncQrkNe0fHa8a16qItE60=&id1=7684>
>>
>>
>>
>>
>